*PADS-LIBRARY-PCB-DECALS-V9*

2078430005 M 0 0 0 2 4 0 6 2 0
TIMESTAMP 2020.10.02.16.32.47
-5.000 -0.475 0 0 1.27 0.127 1 0 34 "Regular "
REF-DES
-5.000 -0.475 0 0 1.27 0.127 1 32 35 "Regular "
PART-TYPE
CLOSED 5 0.2 27 -1
-12.450 3.650
2.450 3.650
2.450 -3.650
-12.450 -3.650
-12.450 3.650
CLOSED 5 0.1 26 -1
-12.450 3.650
2.450 3.650
2.450 -3.650
-12.450 -3.650
-12.450 3.650
CLOSED 5 0.1 20 -1
-13.450 4.650
3.450 4.650
3.450 -5.600
-13.450 -5.600
-13.450 4.650
CLOSED 5 0.2 26 -1
0.300 -4.500
0.300 -4.500 1800 1800 0.300 -4.600 0.500 -4.400
0.500 -4.500
0.500 -4.500 0 1800 0.300 -4.600 0.500 -4.400
0.300 -4.500
T0.000 0.000 0.000 0.000 1
T-2.500 0.000 -2.500 0.000 2
T-5.000 0.000 -5.000 0.000 3
T-7.500 0.000 -7.500 0.000 4
T-10.000 0.000 -10.000 0.000 5
T1.600 1.600 1.600 1.600 MH1
PAD 0 3 P 0.9
-2 1.400 R
-1 1.400 R
0 1.400 R
PAD 6 3 N 1.2
-2 0.600 R
-1 0.600 R
0 0.600 R

*END*
*REMARK* AP
207843-0005.stp/-90/0/180/-5/-0.47999998927116394/2.5199999809265137
